<component name="libraryTable">
  <library name="sbt: org.tpolecat:doobie-hikari_2.12:0.5.3:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.tpolecat/doobie-hikari_2.12/jars/doobie-hikari_2.12-0.5.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.tpolecat/doobie-hikari_2.12/srcs/doobie-hikari_2.12-0.5.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>